h1.title{
text-align:center;
font-weight:normal;
font-variant:small-caps;
padding-top:0.2ex;margin-top:0;
margin-bottom:1.5em;
max-width:30em;
margin-left:auto;margin-right:auto;
}

a:link{color:#2030e0}
a:visited{color:#602a9d}

body{
padding-top:1.6em;
padding-bottom:0;
padding-left:1em;
padding-right:1em;
margin:0;
background-color:#fceeb8;
background-image: url("/fond_dark.jpg");
}

body.mathstyle{
/*background-color:#d0d0d0;
background-image: url("/fond1.gif");*/
font-size:110%;
padding-right:4.5em;
padding-left:4.5em;
}

.nav, .navbottom{
background-color:rgb(253,211,96);
font-variant:small-caps;
}

body.mathstyle .nav,body.mathstyle .navbottom{
/*background-color:rgb(212,184,253);*/
}

.nav a, .navbottom a{color:black;text-decoration:none}

.nav{
position:absolute;
left:0;
top:0;
clear:both;
margin:0;padding-top:.3ex;
padding-right:1.2ex;padding-bottom:.5ex;
border-right:.5ex solid black;
border-bottom:.4ex solid black;
padding-left:1ex;
font-size:110%;
}

.navbottom{
float:right;
margin:0;
margin-top:1.3em;
margin-bottom:1em;
padding-top:.4ex;
padding-bottom:.4ex;
padding-left:1.2ex;
padding-right:1.2ex;
border-right:.4ex solid black;
border-bottom:.3ex solid black;
border-top:.1ex solid black;border-left:.1ex solid black;
padding-left:1ex;
}

.refmail{
float:left;
border-top:1px solid black;/*#A04050;*/
padding-right:3em;padding-top:.4ex;margin-top:1.5em;
margin-bottom:1em;
}

.exergue{
margin-left:40%;
margin-top:.5em;
margin-right:0em;
font-style:italic;
text-align:left;
}

.exergueauthor{
margin-left:40%;
margin-top:.5ex;
font-style:normal;
text-align:right;
padding-right:.5em;
}

table.maincontents{
border:none;table-layout:fixed;
margin-left:2em;
margin-right:2em;
margin-bottom:1.5em;
}

table.maincontents tr,table.maincontents td{
border:none;
margin-top:0;margin-bottom:0;
padding-top:0;padding-bottom:0;
}

table.maincontents td.left{
vertical-align:top;width:50.3%;padding-right:2em;
}

table.maincontents td.left h3{
text-align:right;
margin-right:0;
}

table.maincontents td.right h3{
margin-left:0;
}

table.maincontents td.right{
vertical-align:top;width:49.7%;padding-left:2em;
}

.maincontents h3 {
font-size:110%;
font-weight:bold;
border-bottom : 1px solid #A04050;
padding-bottom:0;
margin-bottom:.3ex;
margin-top:3ex;
}

.maincontents h3 a {text-decoration:none;}

.maincontents p{
margin:0;
padding-left:1.7em;
}

.maincontents ul{
margin:0;
padding-left:4em;
}

.tothenews {
margin-bottom:1.5em;
margin-left:auto;margin-right:auto;
width:24em;
border-top : 1px solid #A04050;
padding-top:1ex;
text-align:center;
font-size:110%;
}

.newsbox{
font-size:small;
margin-top:.5em;
margin-left:auto;margin-right:auto;
width:21em;
}

.tothemap {
margin-bottom:1.5em;
margin-left:auto;margin-right:auto;
width:14em;
border-top : 1px solid #A04050;
padding-top:1ex;
text-align:center;
font-size:110%;
}

.author{
text-align:center;
font-size:larger;
padding-top:0;margin-top:0;
padding-bottom:1em;
}

.abstract{
padding-top:1em;padding-bottom:1em;
padding-left:4em;padding-right:4em;
/*font-style:italic;*/
}

img.hyperteximg{
vertical-align:middle;
/*display:none;*/
}

.plan h3{
font-weight:normal;font-variant:small-caps;
margin-bottom:.5em;
}

.plan ul{
margin-top:0;
padding-top:0;
font-size:90%
}

.enoncemaths{
margin-top:1em;margin-bottom:1em;
}

.intitulemaths{
font-weight:bold;
font-variant:small-caps;
}

.enoncemathsinterne{
margin-left:1em;
border-left:1px solid black;
padding-left:1em;
font-style:italic;
}

.enoncemaths2 .enoncemathsinterne{
font-style:normal;
}

.paragraphmaths{
font-weight:bold;
margin-right:.8em;
}

.mathshighlight{
color:#c23A42;
/*color:#ba3238;*/
font-weight:bold;
}

.mathshighlight a:link, .mathshighlight a:visited {
color:inherit;text-decoration:inherit;
}

.mathstoc {
font-size:larger;
margin-left:auto;margin-right:auto;
text-align:center;
border:none;
margin-bottom:1ex;
}

.mathsliste > dt{
margin-left:auto;margin-right:auto;
text-align:center;
margin-top:1.8em;
margin-bottom:1em;
font-weight:bold;
font-size:larger;
}

.mathsliste li{
margin-top:.22em;
}

.mathsliste ul{
margin-top:.5em;
}

.hypertexfigure{
margin-left:auto;
margin-right:auto;
text-align:center;
}

.hypertexfigurecaption{
font-size:90%;
font-style:italic;
padding-top:1ex;
}

h3.entropie{
text-align:center;
font-weight:normal;
}

.entropietable{
margin-left:auto;
margin-right:auto;
margin-bottom:2em;
max-width:40em;
border:.1ex solid black;
}

dl.programs{
margin-left:9%;margin-right:9%;
}

dl.programs dt
{
margin-top:1.2em;
font-size:110%;
}

.hypertexsample{
background-color:#f0f0f0;
font-family:monospace;
width:70%;
margin-left:auto;margin-right:auto;
padding-top:1em;
padding-bottom:1em;
padding-left:2em;
padding-right:2em;
border:1px solid rgb(253,211,96);
}

.betisierstable{
margin-left:auto;margin-right:auto;
text-align:center;
width:18em;
border:5px double black;
margin-top:2em;
}

.betisierssubtitle{
font-size:50%;
font-variant:normal;
font-weight:bold;
}

.litt{
margin-top:3em;
margin-left:9%;margin-right:9%;
}

dl.litt dt{
margin-top:2em;
font-size:110%;
}

.litttext{
margin-top:3em;
margin-left:auto;margin-right:auto;
max-width:45em;
background-color:#fff8d8;
padding:5em;
border:1px solid rgb(221,185,84);
}

.litttext p{
text-indent:2em;
margin:0.2em;
}

.litttext > P:first-child:first-letter {
font-size: 150%;
}

dl.musiclist {
margin-left:.8em;
}

dl.musiclist dt{
margin-top:1em;
}

.opus{
font-weight:bold;
}

.rechst{
font-style:italic;
font-size: 110%;
color:#504060;
}

.rechans{
font-weight:bold;
font-size: 110%;
color:#440000;
}

.rech{
margin-top:1.7em;
}

.rech ol, .rech li{
margin-top:0;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
}

.rechmain{
width:80%;
margin-left:auto;margin-right:auto;
border:.6ex solid #504060;
padding-top:1.3ex;
padding-left:2.2ex;
padding-right:2.2ex;
margin-bottom:2ex;
}

.rechtitre{
color:#c23A42;
font-size:170%;
margin-bottom:1.2em;
}

table.musictable{
border:none;table-layout:fixed;
margin-left:2em;
margin-right:2em;
margin-bottom:1.5em;
}

table.musictable tr,table.musictable td, table.musictable th{
border:none;
margin-top:0;margin-bottom:0;
padding-top:0;padding-bottom:0;
}

table.musictable td.left, table.musictable th.left{
vertical-align:top;width:51%;padding-right:2em;
margin-right:1.5em;
}

table.musictable td.left h3{
text-align:right;
margin-right:0;
}

table.musictable td.right h3{
margin-left:0;
}

table.musictable td.right, table.musictable th.right{
vertical-align:top;width:49%;padding-left:2.3em;
margin-left:1.5em;
}

.musictable h3 {
font-size:110%;
font-weight:bold;
border-bottom : 1px solid #A04050;
padding-bottom:0;
margin-bottom:.3ex;
margin-top:3ex;
}

.musictable h3 a {text-decoration:none;}

.musictable p{
margin:0;
padding-left:1.7em;
}

.musictable ul{
margin:0;
padding-left:2.5em;
}

h2.musictitle {
text-align:left;
margin-left:0;
margin-top:1.8em;
font-weight:bold;
font-size:larger;
border-bottom : .3ex solid #c23A42;
padding-bottom:0;
margin-bottom:1ex;
margin-right:3em;
}

.musiccopyright {
font-size:smaller;
}

.musichighlight{
font-weight:bold;
}

.musichighlight a:link, .musichighlight a:visited {
text-decoration:inherit;
}

.musiclisten{
font-size:smaller;
font-style:italic;
}

.voices{
float:right;
text-align:right;
}

.musiclist br{
clear:right
}

#confmathfont {
position:fixed;
left:35%;
top:30%;
border: 1px solid black;
padding:1ex;
margin-left:auto;
margin-right:auto;
width:30%;
text-align:center;
background: rgb(77%,77%,77%);
z-index:1;
}

#photobox {
float:left;
width:26ex;
margin-right:3ex;
margin-top:1.5ex;
margin-bottom:2ex;
}

#biobox {
margin-left:29ex;
}
